RubyGems Navigation menu

dependabot-go_modules 0.187.0

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versies:

  1. 0.206.0 - August 10, 2022 (18 KB)
  2. 0.205.1 - August 08, 2022 (18 KB)
  3. 0.205.0 - August 04, 2022 (18 KB)
  4. 0.204.0 - August 03, 2022 (18 KB)
  5. 0.203.0 - August 03, 2022 (18 KB)
  6. 0.187.0 - May 13, 2022 (18 KB)
Toon alle versies (858 totaal)

Runtime afhankelijkheden (1):

Development afhankelijkheden (14):

  • debase = 0.2.3
  • debase-ruby_core_source = 0.10.14
  • debug >= 1.0.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rubocop ~> 1.28.2
  • ruby-debug-ide ~> 0.7.3
  • simplecov ~> 0.21.0
  • simplecov-console ~> 0.9.1
  • stackprof ~> 0.2.16
  • vcr = 6.1.0
  • webmock ~> 3.4
  • Eigenaren:

    Pushed by:

    Authors:

    • Dependabot

    SHA 256 checksum:

    652d2ca78d06e64bda5081823fabb7a1cad423bd9a5ae88bd24afa8daeea58fb

    Total downloads 1.836.134

    Voor deze versie 537

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    Nonstandard

    Required Ruby Version: >= 2.7.0

    Required Rubygems Version: >= 2.7.0

    Links: